Subject: Shutter Glasses

From: [email-masked] (Michael Galloway)
Date: Sun, 12 Mar 1995 00:05:10 -0800

I was wondering if anyone could tell me what occurs with the lcd's in the sega 
shutter glasses when rend386 is executed without enabling the stereo mode.
In my glasses the right eye closes, unfortunatly I don't know if the glasses
are working correctly.